<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="boilerplate.css" server="ftp.pennet.com.br/www/" local="133053779370586231" remote="133059075600000000" Dst="0" />
<file name="estilosreceitas.css" server="ftp.pennet.com.br/www/" local="133060197692654595" remote="133060197600000000" Dst="0" />
<file name="estilos_admin_form.css" server="ftp.pennet.com.br/www/" local="132870595609454985" remote="133059076200000000" Dst="0" />
<file name="bootstrap.css" server="ftp.pennet.com.br/www/" local="133059091037973075" remote="133059090600000000" Dst="0" />
<file name="estilos_css.css" server="ftp.pennet.com.br/www/" local="133059900820192448" remote="133059902400000000" Dst="0" />
</dwsync>